READPUBLIC(1)

NAME
readpublic - Runs TPM2_ReadPublic

DESCRIPTION
--version-string=v1045 is not a valid option

readpublic

Runs TPM2_ReadPublic

-ho object handle

    [-opu public key file name (default do not save)] [-opem public key PEM format file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt 80 audit

--version is not a valid option

readpublic

Runs TPM2_ReadPublic

-ho object handle

    [-opu public key file name (default do not save)] [-opem public key PEM format file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt 80 audit

SEE ALSO
The full documentation for readpublic is maintained as a Texinfo manual. If the info and readpublic programs are properly installed at your site, the command

    info readpublic

should give you access to the complete manual.